<?xml version="1.0" encoding="UTF-8"?>
<Window  caption="0,0,0,80" roundcorner="3,3" size="572,402">
	<Default name="CheckBox" value="setcursor=&quot;true&quot; height=&quot;14&quot; textcolor=&quot;Config.DefaultText&quot; checkinfo=&quot;dest='0,1,14,15'&quot; statusimage=&quot;Config_CheckBox.png&quot; textpadding=&quot;16,-3,0,0&quot; padding=&quot;0,8,0,0&quot;" />

	<VerticalLayout  bkimage="bg_login.png">
   <HorizontalLayout name="titlepanel" height="80" inset="0,0,0,0" width="560" padding="6,0,0,0">
   		<Label name="MessageBox_Title"/>	
    	<Button name="close" pos="531,8,550,28" float="true" statusimage="Config_CloseBtn.png"/>
    </HorizontalLayout>
    <Control height="4" />
    <HorizontalLayout height="48">
      <Control />
      <Option name="username_opt" group="login_type_choose" width="120" font="YAHEI.NO18" text="账号登录" selected="true" selectedimage="tab_login_select.png" textcolor="#ff999999" selectedtextcolor="#ff4eb6e4"/>
      <Control width="50"/>
      <Option name="quicklogin_opt" group="login_type_choose" width="120" font="YAHEI.NO18" text="快捷登录" selectedimage="tab_login_select.png" textcolor="#ff999999" selectedtextcolor="#ff4eb6e4"/>
      <Control />
    </HorizontalLayout>
    <HorizontalLayout height="1" padding="0,-1,0,0">
      <Control />
      <Control  height="1" width="420" bkimage="fengexian.png" />
      <Control />
    </HorizontalLayout>  

    <TabLayout name="login_opt_choost" height="167">      
      <VerticalLayout height="167" >
        <Control height="4" />
        <Label name="username_errtip" height="16"  textcolor="#FFFF0000" textpadding="134,0,0,0"/>
        <Control height="4" />
        <HorizontalLayout  height="40" inset="0,0,0,0">
          <Edit name="username" float="true" pos="126, 0, 446, 40" maxchar="40" font="YAHEI.N014" nativetextcolor="#ffff0000" tooltip="请在这里输入您的账号" textpadding="8,0,4,0" normalimage="login_EditBox_1.png" focusedimage="login_EditBox_2.png" hotimage="login_EditBox_3.png" disabledimage="login_EditBox_4.png"/>
        </HorizontalLayout>
        <Control height="16" />
        <HorizontalLayout height="40" inset="0,0,0,0" >
          <Edit name="password" float="true" pos="126, 0, 446,40"  textpadding="8,0,70,0"  password="true" tooltip="请在这里输入您的密码" normalimage="login_EditBox_1.png" focusedimage="login_EditBox_2.png" hotimage="login_EditBox_3.png" disabledimage="login_EditBox_4.png"/>
          <Button text="显示密码" name="show_password" float="true"  visible="false" textcolor="#FF999999" pos="395,10,455,30" setcursor="true" tabstop="false"/>
          <Button text="忘记密码" name="getpassword" float="true"  font="YAHEI.N014" textcolor="#FF4eb6e4" pos="372,9,442,29" setcursor="true" tabstop="false"/>
        </HorizontalLayout>        
        <Label name="password_errtip" height="14" textcolor="#FFFF0000" textpadding="134,0,0,0"/>        
        <HorizontalLayout height="31">
          <CheckBox name="rempassword"  pos="126,2,206,20" float="true" textpadding="22,-2,0,0" text="记住密码"/>
          <CheckBox name="autologin" float="true"  pos="218,2,298,20" textpadding="21,-2,0,0" text="自动登录"/>
          <Button name="reg_count" float="true" pos="372,0,442,20" textpadding="0,-2,0,0" font="YAHEI.N014" textcolor="#FF4eb6e4" setcursor="true" text="注册账号"/>
        </HorizontalLayout>        
      </VerticalLayout>

      <VerticalLayout height="167" >
        <Control height="4"/>
        <Label name="username_errtip_quick" height="16" textcolor="#FFFF0000" textpadding="134,0,0,0"/>
        <Control height="4"/>
        <HorizontalLayout  height="40" inset="0,0,0,0">
          <Edit name="username_quick" float="true" pos="126, 0, 446, 40" textpadding="8,0,4,0" maxchar="11" tooltip="请输入手机号" normalimage="login_EditBox_1.png" focusedimage="login_EditBox_2.png" hotimage="login_EditBox_3.png" disabledimage="login_EditBox_4.png" />
        </HorizontalLayout>
        <Control height="16"/>  
        <HorizontalLayout height="40" >
          <Edit name="password_quick" float="true" inset="8,6,4,14" textpadding="8,0,4,0" maxchar="5" pos="126, 0, 306,40" tooltip="请输入验证码" normalimage="login_EditBox_1.png" focusedimage="login_EditBox_2.png" hotimage="login_EditBox_3.png" disabledimage="login_EditBox_4.png"/>
          <Button text="获取验证码" name="get_verify_code" float="true" font="YAHEI.N014" statusimage="btn_blue_verifycode.png" textcolor="#FFffffff" pos="316,00,446,40" tabstop="false"/>          
        </HorizontalLayout>        
        <Label name="password_errtip_quick" height="16" textcolor="#FFFF0000" textpadding="134,0,0,0"/>
        <Control height="14"/>        
      </VerticalLayout>      
    </TabLayout>

    <TabLayout name="info_result" height="44">
      <HorizontalLayout height="44" >
        <Button name="login" float="true" pos="126,0,446,40" text="登录" setcursor="false" height="40" statusimage="btn_blue_verifycode.png" font="YAHEI.N016" textcolor="Global.White" hottextcolor="Global.White"/>
        <Button name="register" float="true" visible="false" pos="290,0,460,40" text="注册" setcursor="false" height="40" statusimage="btn_reg.png" font="YAHEI.N014" textcolor="Config.DefaultText" hottextcolor="Global.White" />
      </HorizontalLayout>
      <Label name="result" bkimage="login_result.png" textcolor="#ff0044bb" align="center" height="42"/>
    </TabLayout>
    <Label height="10" />
    <HorizontalLayout>
    	<Label text="其它账户登录 : " textcolor="#FF46B4E6" font="Default.FontName" float="true" pos="360,12,480,27" align="left"/>
    	<Button name="btn_kuwo_other_login_qq" bkimage="other_qq_login.png" height="24" width="24" float="true" pos="449,7,473,31" setcursor="true" />
    	<Button name="btn_kuwo_other_login_weibo" bkimage="other_weibo_login.png" height="24" width="24" float="true" pos="483,7,507,31" setcursor="true" />
    	<Button name="btn_kuwo_other_login_weixin" bkimage="other_weixin_login.png" height="24" width="24" float="true" pos="517,7,541,31" setcursor="true" />
    </HorizontalLayout>
  </VerticalLayout>
</Window>